/*  COMMENTS
    ---------------------- */
    
    #dsq-content-stub {
      float: left; 
      width: 760px;
      margin-left: 270px;
      }
      
    #disqus_thread {
      float: left;
      width: 100%;
      padding-top: 20px;
      margin-top: 20px;
      border-top: 1px solid #ddd;
      font-family: Helvetica;
      }

      a.dsq-brlink {
        float: left;
        margin-left: 270px;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #ddd !important;
        border-bottom: 1px solid transparent;
        }
        
        a:hover.dsq-brlink {
          color: #000 !important;
          }
        
      #dsq-auth {
        float: left;
        width: 250px;
        text-align: right;
        margin-right: 20px;
        }
        

        .dsq-by { opacity: 0.5; }
        #dsq-content .dsq-by { display: none !important; }
        
        #dsq-auth .dsq-auth-header {
          float: left;
          clear: both;
          }
      
      h3#dsq-add-new-comment {
        font-family: Helvetica;
        float: left;
        width: 250px;
        text-align: right;
        font-size: 1.8em;
        font-weight: normal !important;
        }
        
      #dsq-login {
        float: left;
        width: 250px;
        text-align: right;
        font-size: 1em;
        font-family: Helvetica;
        }  
        
        
      #dsq-authenticated {
        float: right;
        width: 200px;
        text-align: right;
        }
      
        .dsq-authenticated-info {
          float: right !important;
          }
      
      h3#dsq-comments-count {
        float: left;
        width: 250px !important;
        text-align: right;
        margin-top: 20px !important;
        font-weight: normal !important;
        font-size: 1.4em;
        padding-top: 10px;
        border-top: 1px solid #ddd;
        }
             
      #dsq-post-add {
        float: left;
        width: 700px;
        }

        #comment-form textarea {
          height: 200px !important;
          }
      
      #form-textfields {
        width: 500px;
        }
        
      #dsq-options {
        float: left;
        padding-left: 20px;
        margin-top: 20px !important;
        padding-top: 10px;
        border-top: 1px solid #ddd;
        width: 565px;
        }
        
      ul#dsq-reactions {
        float: left !important;
        margin-bottom: 20px !important;
        padding-left: 20px !important;
        padding-bottom: 20px !important;
        border-bottom: 1px solid #ddd !important;
        width: 565px !important;
      }
      
        h3.dsq-h3-reactions {
          width: 250px;
          float: left;
          text-align: right;
          font-size: 1.4em;
          }
      
      ul#dsq-comments {
        float: left !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        padding-left: 270px !important;
        padding-bottom: 20px !important;
        border-bottom: 1px solid #ddd !important;
        width: 565px !important;
        
        }

        #dsq-content #dsq-comments .dsq-comment-header {
          padding-top: 5px;
          padding-bottom: 5px;
          background: transparent !important;
          background-color: #efefef;
          border-bottom:1px solid #DDDDDD;
          border-top:1px solid #666666;
          }
          
          #dsq-content #dsq-comments .dsq-header-avatar {
            margin-right: 10px;
            }
            
          .dsq-item-cp {
            display: none !important;
            }

        #dsq-content #dsq-comments .dsq-comment-header cite {
          font-size: .9em;
          text-transform: uppercase;
          letter-spacing: 1px;
          font-weight: normal !important;
          }
          
        .dsq-comment-message {
          font-size: 1.2em;
          line-height: 1.4em;
          font-family: "Hoefler Text", Georgia, Times, serif;
          }    
    
    .dsq-item-subscribe {
      display: none;
      }
          
    .dsq-item-trackback {
      float: left;
      margin-left: 270px;
      }